> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nevatal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Medical Record

> Retrieve a medical record by ID

## Path Parameters

<ParamField path="id" type="string" required>The medical record ID</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.nevatal.com/api/v1/emr/medical-records/rec_001" \
    -H "Authorization: Bearer nvtl_your_api_key"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "id": "rec_001",
    "appointmentId": "apt_xyz789",
    "patientId": "pat_abc123",
    "templateId": "tmpl_general_consult",
    "template": {
      "name": "Consulta General"
    },
    "fields": {
      "chiefComplaint": "Dolor de muela",
      "diagnosis": "Caries dental",
      "treatment": "Restauración con resina",
      "notes": "Paciente presenta caries en premolar superior derecho"
    },
    "createdBy": "usr_doctor456",
    "createdAt": "2025-04-01T09:30:00Z",
    "updatedAt": "2025-04-01T09:30:00Z"
  }
  ```
</ResponseExample>
